﻿html, body
{
    margin: 0;
    width: 100%;
    height: auto;
}

form
{
    margin: 0;
}

table
{
    font-size: 100%;
}

.table
{
    display: table;
}

.tableCell
{
    display: table-cell;
}

img
{
    border: 0;
}

.inner
{
    max-width: 1280px;
    margin: 0 auto;
}

.inner img
{
    max-width: 100%;
}

a
{
    text-decoration: none;
    color: #1e3b60;
}

a:hover
{
    text-decoration: underline;
}

.clear
{
    clear: both;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.hidden
{
    display: none;
}
.standardContent
{
    padding: 10px;
}

.homeVideoContainer
{
    position: relative;
}
.homeVideoContainer #ytplayer
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.homeVideoContainer #imgNoVideo
{
    background-position: center center;
    background-size: cover;
}
.homeVideoContainer .overlay
{
    position: absolute;
    top: 40%;
    width: 100%;
    left: 0;
    text-align: center;
}

.homeVideoContainer .overlay a
{
    font-weight: bold;
    font-size: 20px;
    display: inline-block;
    color: #000000;
    padding: 8px 12px;
    border: solid 2px #000000;
    border-radius: 4px;
    text-transform: uppercase;
}

.homeVideoContainer .overlay a:hover
{
    text-decoration: none;
    background-color: #000000;
    color: white !important;
}

.contentOverImage
{
    width: 100%;
    overflow: hidden;
    position: relative;
    float: left;
    display: inline-block;
    cursor: pointer;
}

.contentOverImageInner
{
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.contentOverImage:hover .contentOverImageInner, .contentOverImage:focus .contentOverImageInner
{
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

.contentOverImageInner:before
{
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
}

.contentOverImage .overlay
{
    position: absolute;
    top: 40%;
    width: 100%;
    left: 0;
    text-align: center;
    color: white;
}

.contentOverImage .overlay h2
{
    color: #ffffff;
}

.contentOverImage .overlay a.readMore
{
    font-weight: bold;
    font-size: 20px;
    display: inline-block;
    color: #ffffff;
    padding: 8px 12px;
    border: solid 2px #ffffff;
    border-radius: 4px;
    text-transform: uppercase;
}

.contentOverImage .overlay a.readMore:hover
{
    text-decoration: none;
    background-color: #ffffff;
    color: black;
}

.articleSummaryPanel
{
    background-image: url(../images/bgrepeat.jpg);
    background-repeat: repeat;
    padding: 50px 0;
}

.texturedBackground
{
    background-image: url(../images/bgrepeat.jpg);
    background-repeat: repeat;
    padding: 50px 0;
}

.galleryLinks
{
    text-align: center;
}

.galleryLinks a
{
    display: inline-block;
    margin: 0 20px 20px 0;
    font-weight: bold;
}

.galleryLinks a.active, .galleryLinks a:hover
{
    text-decoration: none;
    color: #a28e4d;
}

.diningMenu .diningMenuLinks
{
    text-align: center;
}

.diningMenu .diningMenuLinks a
{
    display: inline-block;
    padding: 5px 15px;
    text-transform: uppercase;
    border: solid 1px black;
    font-size: 1em;
    font-weight: bold;
}
.diningMenu .diningMenuLinks a.active, .diningMenu .diningMenuLinks a:hover
{
    text-decoration: none;
    background-color: black;
    color: white;
}

@media (max-width: 700px)
{
    .diningMenu .diningMenuLinks a
    {
        display: block;
        margin-bottom: 5px;
    }
}

.diningMenu .left
{
    width: 49%;
    margin-right: 1%;
}

.diningMenu .right
{
    width: 49%;
    margin-left: 1%;
}

@media (max-width: 700px)
{
    .diningMenu .left, .diningMenu .right
    {
        width: 100%;
        margin: 0;
    }
}

.diningMenu h3
{
    text-align: left !important;
    border-bottom: solid 2px #dfdfdf;
    padding: 10px;
}

.diningMenu .menuItem .table
{
    width: 100%;
}

.diningMenu .menuItem
{
    padding: 10px;
    margin-bottom: 10px;
}

.diningMenu .menuItem .itemName
{
    vertical-align: top;
    text-transform: uppercase;
    color: black;
}

.diningMenu .menuItem .itemPrice
{
    vertical-align: top;
    text-align: right;
}

.diningMenu .menuItem .itemDescription
{
}

.diningMenu .highlightHeader
{
    background-color: #a28e4d;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.8em;
    padding: 1px 10px;
    display: inline-block;
}

.diningMenu .highlighted
{
    border: solid 2px #a28e4d;
}

.fourPromosHorizontal
{
    margin: 9px;
    text-align: center;
}
.fourPromosHorizontal a:hover
{
    text-decoration: none;
}
.fourPromosHorizontal h3
{
    font-size: 16px;
    line-height: 1.2;
    margin: 0;
}
.fourPromosHorizontal span
{
    font-size: 14px;
    line-height: 2;
}
.fourPromosHorizontal img
{
    width: 100%;
    display: block;
}
@media (max-width: 1400px)
{
    .fourPromosHorizontal h3
    {
        font-size: 15px;
    }

    .fourPromosHorizontal span
    {
        font-size: 13px;
    }
}
@media (max-width: 1200px)
{
    .fourPromosHorizontal h3
    {
        font-size: 14px;
    }

    .fourPromosHorizontal span
    {
        font-size: 12px;
    }
}
@media (max-width: 1000px)
{
    .fourPromosHorizontal h3
    {
        line-height: 1;
        font-size: 13px;
    }

    .fourPromosHorizontal span
    {
        line-height: 1.4;
        font-size: 11px;
    }
}
@media (max-width: 900px)
{
    .fourPromosHorizontal h3
    {
        font-size: 12px;
    }
    .fourPromosHorizontal span
    {
        line-height: 1;
        font-size: 11px;
    }
}
.twoColumnContent
{
    margin-bottom: 10px;
}
.twoColumnContent .left
{
    width: 49%;
    margin-right: 1%;
}

.twoColumnContent .right
{
    width: 49%;
    margin-left: 1%;
}
@media (max-width: 800px)
{
    .twoColumnContent .left
    {
        float: none;
        width: 100%;
        margin: 0;
    }

    .twoColumnContent .right
    {
        float: none;
        width: 100%;
        margin: 0;
    }
}
.formFieldLabel
{
    font-weight: 600;
}
input[type="text"], input[type="password"], select, textarea
{
    border: solid 1px #806e38;
    padding: 4px;
}

input[type="button"], input[type="reset"], input[type="submit"]
{
    background-color: #806e38;
    border: none;
    padding: 7px 15px;
    color: white;
    cursor: pointer;
    margin: 0 5px 0 0;
}
.imageContentLeftThumbs, .imageContentRightThumbs
{
    padding: 30px 0;
}
.imageContentLeftThumbs h2, .imageContentRightThumbs h2
{
    text-align: left;
}
.imageContentLeftThumbs .left
{
    width: 24.127%;
    margin-right: 0.794%;
}

.imageContentLeftThumbs .right
{
    width: 75.079%;
}
.imageContentRightThumbs .right
{
    width: 24.127%;
    margin-left: 0.794%;
}

.imageContentRightThumbs .left
{
    width: 75.079%;
}
@media (max-width: 600px)
{
    .imageContentLeftThumbs h2, .imageContentRightThumbs h2
    {
        text-align: center;
    }

    .imageContentLeftThumbs .left
    {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }

    .imageContentLeftThumbs .right
    {
        float: none;
        width: 100%;
        margin-bottom: 10px;
    }

    .imageContentRightThumbs .right
    {
        float: none;
        width: 100%;
    }

    .imageContentRightThumbs .left
    {
        float: none;
        width: 100%;
    }
}
.fullWidthImage
{
    display: block;
    margin-bottom: 10px;
}
/****************************************************** Button Shimmer Effect ***************************************************/
@keyframes shimmerBackground
{
    0%
    {
        background-position: -1000px 0
    }

    100%
    {
        background-position: 1000px 0
    }
}

.shimmer
{
    background-image: linear-gradient(100deg, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 35%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0) 65%, rgba(255,255,255,0) 100%);
    background-repeat: repeat-y;
    background-position: -1000px 0;
    animation: shimmerBackground 2.5s linear infinite;
}
/*******************************************************************************************************/
.expandableContainer
{
    border-bottom: solid 2px #dfdfdf;
}

.expandableContainer .expand
{
    padding: 10px 0 8px 10px;
    font-weight: 400;
    cursor: pointer;
}

.expandableContainer .expand a
{
    color: #806e38;
}

.expandableContainer .expand a:hover
{
    text-decoration: none;
}

.expandableContainer .expand .plusMinus
{
    font-weight: 400;
    font-size: 1.4em;
    display: inline-block;
    margin-right: 20px;
    float: right;
}

.expandableContainer .expand .left
{
    width: 350px;
}

.expandableInner
{
    display: none;
    padding: 10px;
}